<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>search_inverted_min_max_range</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">search_inverted_min_max_range</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/los_rios</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>id=searcharea_expanded</td>
	<td>label=Chile</td>
</tr>
<tr>
	<td>select</td>
	<td>id=catgroup</td>
	<td>label=Comprar</td>
</tr>
<tr>
	<td>select</td>
	<td>id=ps_10</td>
	<td>label=$ 750.000.000</td>
</tr>
<tr>
	<td>select</td>
	<td>id=pe_10</td>
	<td>label=$ 1.000.000</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=searchbutton</td>
	<td></td>
</tr>
<tr>
	<td>storeLocation</td>
	<td>url</td>
	<td></td>
</tr>
<tr>
	<td>echo</td>
	<td>${url}</td>
	<td></td>
</tr>
<tr>
	<td>assertExpression</td>
	<td>${url}</td>
	<td>regexp:.*ps=1&amp;pe=44.*</td>
</tr>
<tr>
	<td>select</td>
	<td>id=catgroup</td>
	<td>label=Autos, camionetas y 4x4</td>
</tr>
<tr>
	<td>select</td>
	<td>id=mileage_ms</td>
	<td>label=180.000 Km</td>
</tr>
<tr>
	<td>select</td>
	<td>id=mileage_me</td>
	<td>label=20.000 Km</td>
</tr>
<tr>
	<td>select</td>
	<td>id=regdate_rs</td>
	<td>label=2008</td>
</tr>
<tr>
	<td>select</td>
	<td>id=regdate_re</td>
	<td>label=1992</td>
</tr>
<tr>
	<td>select</td>
	<td>id=ps_8</td>
	<td>label=$ 2.000.000</td>
</tr>
<tr>
	<td>select</td>
	<td>id=pe_8</td>
	<td>label=$ 500.000</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=searchbutton</td>
	<td></td>
</tr>
<tr>
	<td>storeLocation</td>
	<td>url2</td>
	<td></td>
</tr>
<tr>
	<td>assertExpression</td>
	<td>${url2}</td>
	<td>regexp:.*ps=3&amp;pe=6.*</td>
</tr>
<tr>
	<td>assertExpression</td>
	<td>${url2}</td>
	<td>regexp:.*rs=1992&amp;re=2008.*</td>
</tr>
<tr>
	<td>assertExpression</td>
	<td>${url2}</td>
	<td>regexp:.*ms=20000&amp;me=180000.*</td>
</tr>

</tbody></table>
</body>
</html>
